class Solution < ApplicationRecord
  belongs_to :user
  belongs_to :task
  belongs_to :reviewer, class_name: 'User', foreign_key: 'reviewer_id'
  has_many :attachments

  def attachment
    self.attachments.order(created_at: :desc).first
  end
end
