class Task < ApplicationRecord
  has_many :solutions
  has_many :users, through: :solutions

  def self.get_task_page(page)
    Task.all.order(created_at: :asc).paginate(page: page, per_page: 5)
  end
end
